@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Numans');

html,body{
background-image: url('../img/494641.jpg');
background-size: cover;
background-repeat: no-repeat;
background-attachment: fixed;
height: 100%;
/*font-family: 'Numans', sans-serif;*/
overflow: hidden;
}

a {
    color: #ffffff;

}

a:hover {
    color: #FFC312;

}
.container{
	height: 100%;
}

.ementa{
background-image: url('../img/489178.jpg');
/*font-family: 'Numans', sans-serif;*/
}

.quadro{
	background-color:black; 
	opacity: 0.8; 
	margin: 2%; 
	height: 94%; 
	width: 96%; 
	padding: 10px;
	/*overflow-y: auto;*/
}
.coluna, .coluna2{
	width: 50%;
}

.card{
	display: inline-block;
	margin-top: auto;
	margin-bottom: auto;
	width: 400px;
	background-color: rgba(0,0,0,0.5) !important;
}


.social_icon span{
font-size: 60px;
margin-left: 10px;
color: #FFC312;
}

.social_icon span:hover{
color: white;
cursor: pointer;
}

.card-header h3{
color: white;
}

.social_icon{
position: absolute;
right: 20px;
top: -45px;
}

.input-group-prepend span{
width: 50px;
background-color: #FFC312;
color: black;
border:0 !important;
}

input:focus{
outline: 0 0 0 0  !important;
box-shadow: 0 0 0 0 !important;

}

.remember{
color: white;
}

.remember input
{
width: 20px;
height: 20px;
margin-left: 15px;
margin-right: 5px;
}

.login_btn{
color: black;
background-color: #FFC312;
width: 100px;
}

.login_btn:hover{
color: black;
background-color: white;
}

.links{
color: white;
}

.links a{
margin-left: 4px;
}

.ac_box { width: 100%; border: 2px solid #E6E6E6; margin: 0px; height: 90%; 
	color: #E6E6E6; padding: 10px;}

.fotos {
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 5px;
  width: 150px;
}

.foto {
	-webkit-animation: fadein 3s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 3s; /* Firefox < 16 */
        -ms-animation: fadein 3s; /* Internet Explorer */
         -o-animation: fadein 3s; /* Opera < 12.1 */
            animation: fadein 3s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to	 { opacity: 1; }
}


.foto2 {
	-webkit-animation: fadeout 2s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadeout 2s; /* Firefox < 16 */
        -ms-animation: fadeout 2s; /* Internet Explorer */
         -o-animation: fadeout 2s; /* Opera < 12.1 */
            animation: fadeout 2s;
}

@keyframes fadeout {
    from { opacity: 1; }
    to   { opacity: 0.1; }
}

/* Firefox < 16 */
@-moz-keyframes fadeout {
    from { opacity: 1; }
    to   { opacity: 0.1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadeout {
    from { opacity: 1; }
    to   { opacity: 0.1; }
}

/* Internet Explorer */
@-ms-keyframes fadeout {
    from { opacity: 1; }
    to   { opacity: 0.1; }
}

/* Opera < 12.1 */
@-o-keyframes fadeout {
    from { opacity: 1; }
    to	 { opacity: 0.1; }
}

@media screen and (max-width:1000px) {
  /* For mobile phones: */
   .coluna {
    width: 100%;
  }
  
  .coluna2 {
  	visibility: hidden;
  }
  

}